.pngfix
{
	behavior: url(/javascript/iepngfix.htc);
}

/* Header > Titel, Slogan und Logos */

#logo_linco
{
	position: relative;
	top: 0;
	left: 800px;
	margin-top: -100px;
}

/* Header > Hauptnavigation > Zweite Ebene */

#navigation li.expanded ul li a
{
	width: 172px;
}

/* Header > Top-Balken > Toolbar > Sprachumschaltung */

#lang_en span
{
	background-image: url(../images/layout/flag_en_ie6.gif);
}
#lang_da span
{
	background-image: url(../images/layout/flag_da_ie6.gif);
}
#lang_de span
{
	background-image: url(../images/layout/flag_de_ie6.gif);
}

/* Header > Top-Balken > Toolbar > Formulare */

#top_forms a span
{
	padding: 0;
}
#top_search span,
#top_login span
{
	background: transparent;
}

/* Unternehmensbereiche */

#branches a.image_container span
{
	display: none;
}

/* Unternehmensbereiche > Spezifische Angaben für inaktive Elemente */

#branch_fish_processing h2 a,
#branch_poultry_processing h2 a,
#branch_separator_processing h2 a,
#branch_logistix_solutions h2 a
{
	background: transparent;
}

/* Unternehmensbereiche > Spezifische Angaben für Hover-Verhalten */

#branches #branch_fish_processing:hover div.toparrow,
#branches #branch_fish_processing.selected div.toparrow
{
	background: transparent url(../images/layout/branches_toparrow_spritesheet_ie6.png) no-repeat 0 0;
}

#branches #branch_poultry_processing:hover div.toparrow,
#branches #branch_poultry_processing.selected div.toparrow
{
	background: transparent url(../images/layout/branches_toparrow_spritesheet_ie6.png) no-repeat 0 -19px;
}

#branches #branch_separator_processing:hover div.toparrow,
#branches #branch_separator_processing.selected div.toparrow
{
	background: transparent url(../images/layout/branches_toparrow_spritesheet_ie6.png) no-repeat 0 -38px;
}

#branches #branch_logistix_solutions:hover div.toparrow,
#branches #branch_logistix_solutions.selected div.toparrow
{
	background: transparent url(../images/layout/branches_toparrow_spritesheet_ie6.png) no-repeat 0 -57px;
}

/* Startseite > Teaser-Zeile > News */

.frontpage div.newsbox div.overlay
{
	display: none;
}

/* Inhaltsbereich > Produktauswahl */

body.fish_processing div.product_navigation div.column
{
	background: transparent;
}

/* Footer > Footer-Navigation */

#footer_navigation
{
	height: 0;
}

/* Teaserwall/Videolayer */

#preview img.video
{
	background-image: url(../images/buttons/btn_video_play.gif);
}